跳到正文
LumiPath API
接口参考账号连接

账号连接详情(比列表项字段更多)。

来自 10 分钟缓存,粉丝数 / 帖子数最多可能滞后这么久。传 `refresh=true` 强制实时获取。

GET
/api/v1/connections/{id}

鉴权

ApiKeyAuth
header鉴权Bearer <lumi>

Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。

路径参数

id*string

Query 参数

refresh?string

跳过 10 分钟的资料缓存,重新从平台获取。会产生一次实时的上游请求,除非需要刚刚变更的数据,否则不要传。

Value in"true""false"

响应体

成功

application/json
  1. response
success*true
Value intrue
data*
请求示例
curl -X GET 'https://app.lumipath.cn/api/v1/connections/string'
响应示例
{  "success": true,  "data": {    "connectionId": "string",    "platform": "tiktok",    "username": "string",    "displayName": "string",    "avatarUrl": "string",    "bio": "string",    "followers": 0,    "following": 0,    "postsCount": 0  }}